:root {
  --bg-body: #F9F9F9;
  --dark-bg: #4c5465;
  --link_color: #70565c;
  --text-color: #2E2E2E;
}
@font-face {
  font-display: optional;
  font-family: 'Nunito';
  font-style: normal;
  font-weight: normal;
  src: url('/font/nunito-v26-latin-regular.woff2') format('woff2');
}
* {
  font-family: "Nunito", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: normal;
}
.header_menu_wrap,
.header_menu_wrap.bg_white,
.header_menu_wrap .black,
.head_nav .bg_white {
  background: var(--dark-bg) !important;
  color: white !important;
}
.logo_bg {
  background: var(--dark-bg);
}
.wrap-article p a,
.wrap-article ul a,
.wrap-article table a {
  text-decoration: underline;
}
.shop_product_detail #short_desc {
  display: none;
}
.thin {
  border-bottom: none;
}
.detail_brand {
  font-size: 18px !important;
  margin-bottom: 8px;
  color: #525252 !important;
  font-weight: bold;
}
.detail_title {
  font-size: 28px;
  line-height: 1.2em !important;
}
body {
  font-size: 15px;
}
.btn {
  color: #fff;
}
.btn:hover {
  background: hsl(220.8, 14.12%, 42%);
  border-color: hsl(220.8, 14.12%, 42%);
  filter: none;
}
.box_white,
.bg_white {
  background: var(--light-bg) !important;
}
.bg_light_grey {
  background: #fff;
}
#headerTop {
  border-bottom: none;
}
#headerSection {
  background: var(--dark-bg);
  color: white;
}
#headerSection .grey_text,
#headerSection .head_nav li a {
  color: white;
}
#nav_icon.color_primary {
  color: #fff !important;
}
.menu-chevron {
  color: var(--text-color);
}
.bg_opt_white {
  background: var(--light-bg);
  padding: 16px;
}
#footer .border-top {
  border-top: 1px solid white;
}
.grey,
.h1 {
  color: #525252 !important;
}
.h2 {
  font-size: 28px;
  font-weight: bold;
}
.h3 {
  color: var(--text-color);
}
.usp_headline {
  color: white;
  font-size: 20px;
  margin-bottom: 10px;
}
.start_cat_list {
  grid-template-columns: repeat(auto-fill, minmax(410px, 1fr));
}
@media (min-width: 901px) {
  .wrapper_logo {
    min-width: 218px;
  }
}
@media (max-width: 900px) {
  .start_cat_list.product_list_normal {
    grid-template-columns: auto;
  }
  .detail_title {
    font-size: 24px !important;
  }
}
